Subject: Re: CCL:change the PCM atom radii in Gaussian98

From: Atte Sillanpää <[email-masked]>
Date: Tue, 12 Nov 2002 11:17:28 +0200 (EET)

On Sun, 10 Nov 2002, chenghuiqc wrote:

> Dear Sir,
>
>    I am using the PCM model in Gaussian98 to study some solvent
> effects in a reaction, but I find that I can not use "alpha=1.3" to
> change the radii of the atom as the instruction of the gaussian
> help.Who can tell me how I can change the radii?  Thank you.

I have experienced similar problems. I have not been able to change
any radii in the SCRF-calculations. Further, it seems, that the read
-option in the #-line causes the program to read _only_ the two first
lines in the additional section after molecule specification. Is this
a known 'feature' and is there a workaround?

Here are two example inputs.

The first results in radii=bondii, tsnum=100, ret=0.2 (=default)

The second:   radii=UATM (default), tsum=100, ret=100

In both cases the IOP's are identical, that is, the SCRF-part gets its
information via some other route, and thus, modifying it does not
help?

1)

#P rhf/3-21G** scf=tight scrf(cosmo,solvent=water,read)

...

tsnum=100
radii=bondii
ret=100

2)

#P rhf/3-21G** scf=tight scrf(cosmo,solvent=water,read)

...

ret=100
tsnum=100
radii=bondii

Any suggestions and explanations are most welcome.

All the best,

Atte

	[email-masked]		+358 (0)8 553 1681 (work), KE 368
	Dept. of Physical Chemistry	+358 (0)40 592 7369 (gsm)
	Po-BOX 3000
	FIN-90014 University of Oulu
	FINLAND
                  |   Entropy requires no maintenance.   |